package com.wasu.cs.adapter;

import android.view.ViewGroup;

/**
 * Created by jeepc on 2016/11/30.
 */

public interface OnItemFocusChangeListener {
    void onItemFocusChange(ViewGroup viewGroup, int pos, boolean hasfocus, int mIndex);
    void onFirstItemFocusLeft();
}
